/*!

__/\\\\\\\\\\\\\\\_______/\\\\\_________/\\\\\\\\\______/\\\________/\\\______/\\\\\\\\\____
 _\/\\\///////////______/\\\///\\\_____/\\\///////\\\___\/\\\_____/\\\//_____/\\\///////\\\__
  _\/\\\_______________/\\\/__\///\\\__\/\\\_____\/\\\___\/\\\__/\\\//_______/\\\______\//\\\_
   _\/\\\\\\\\\\\______/\\\______\//\\\_\/\\\\\\\\\\\/____\/\\\\\\//\\\______\//\\\_____/\\\\\_
    _\/\\\///////______\/\\\_______\/\\\_\/\\\//////\\\____\/\\\//_\//\\\______\///\\\\\\\\/\\\_
     _\/\\\_____________\//\\\______/\\\__\/\\\____\//\\\___\/\\\____\//\\\_______\////////\/\\\_
      _\/\\\______________\///\\\__/\\\____\/\\\_____\//\\\__\/\\\_____\//\\\____/\\________/\\\__
       _\/\\\________________\///\\\\\/_____\/\\\______\//\\\_\/\\\______\//\\\__\//\\\\\\\\\\\/___
        _\///___________________\/////_______\///________\///__\///________\///____\///////////_____

*/

.slider-banner-wrap {
    width: 100%;
    height: auto;
    display: none;
}
.slider-banner-wrap .slider-banner {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    max-width: 79.375rem /* 1270/16 */;
    /*max-height: 534px;*/
}
.slider-banner-wrap .slider-banner .swiper-slide {
    width: 100%;
    overflow: hidden;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-wrap {
    position: relative;
    max-width: 79.375rem /* 1270/16 */;
    max-height: 50rem /* 800/16 */;
    margin: 0 auto;
    background: #eee;
    overflow: hidden;
}
.slider-banner-wrap .slider-banner .swiper-slide a {
    max-width: 100%;
    height: 100%;
}
.slider-banner-wrap .slider-banner .swiper-slide img {
    width: 100%;
    max-height: 33.375rem  /* 534/16 */;
    overflow: hidden;
}
.slider-banner-wrap .slider-banner .lb {
    display: block;
}
.slider-banner-wrap .slider-banner .swiper-button-next:after,
.slider-banner-wrap .slider-banner .swiper-button-prev:after {
    color: #fff;
    font-size: 2.25rem /* 36/16 */;
}
.slider-banner-wrap .slider-banner .swiper-button-next {
    right: 1.25rem /* 20/16 */;
}
.slider-banner-wrap .slider-banner .swiper-button-prev {
    left: 1.25rem /* 20/16 */;
}
.slider-banner-wrap .slider-banner .swiper-pagination {
    color: #111;
    line-height: 1.5;
}
.slider-banner-wrap .slider-banner .swiper-pagination-bullet-active {
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-video-wrap {
    width: 100%;
    margin-bottom: -0.5rem /* -8/16 */;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-video-wrap .swiper-video {
    width: 100%;
    /*aspect-ratio: 16 / 5;*/
    object-fit: cover;
    border: 0;
    padding: 0;
    margin: 0 !important;
}

/* 커스텀 CSS */
/*
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title {
    pointer-events: none;
    display: none;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-0 {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transform-origin: 0 0;
    width: 79.375rem;
    height: 50rem;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-0 .title-0 {
    position: absolute;
    left: 13.4375rem ;
    top: 8.75rem;
    font-size: 1.625rem ;
    font-weight: 300;
    color: #333;
    margin-bottom: 10px;
    text-align: right;
    width: 25rem ;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-0 .title-1 {
    position: absolute;
    left: 13.4375rem;
    top: 11.25rem ;
    font-size: 3.375rem;
    font-weight: 700;
    color: #000;
    margin-bottom: 1.25rem;
    line-height: 1.1;
    letter-spacing: -1px;
    text-align: right;
    width: 25rem;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-0 .title-2 {
    position: absolute;
    left: 13.4375rem ;
    top: 21.1875rem ;
    font-size: 2.25rem;
    font-weight: 700;
    color: #000;
    text-align: right;
    width: 25rem ;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-1 {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transform-origin: 0 0;
    width: 79.375rem;
    height: 50rem;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-1 .title-0 {
    position: absolute;
    left: 21.1875rem;
    top: 8.375rem;
    font-size: 3.375rem;
    font-weight: 700;
    color: #333;
    text-align: center;
    width: 37.5rem;
    line-height: 1.2;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-1 .title-1 {
    position: absolute;
    left: 20.75rem;
    top: 13.0625rem;
    font-size: 1.625rem;
    font-weight: 300;
    color: #000;
    line-height: 1.2;
    letter-spacing: -1px;
    width: 36.25rem ;
    text-align: center;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-1 .title-2 {
    position: absolute;
    left: 21.0625rem;
    top: 17.8125rem;
    font-size: 2.25rem;
    font-weight: 700;
    color: #000;
    width: 37.5rem;
    text-align: center;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-2 {
    display: block;
    position: absolute;
    top: 17%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-2 .title-0 {
    position: absolute;
    left: 22.1875rem;
    top: 9.875rem;
    font-size: 1.625rem;
    font-weight: 300;
    color: #fff;
    text-align: center;
    width: 36.25rem ;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-2 .title-1 {
    position: absolute;
    left: 20.75rem ;
    top: 11.9375rem ;
    font-size: 3.375rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.2;
    letter-spacing: -1px;
    width: 36.25rem;
    text-align: center;
}
.slider-banner-wrap .slider-banner .swiper-slide .swiper-slide-title-2 .title-2 {
    position: absolute;
    left: 22.0625re;
    top: 17.125rem;
    font-size: 2.25rem;
    font-weight: 700;
    color: #fff;
    width: 36.25rem;
    text-align: center;
}
*/
.slider-banner-wrap .slider-banner .swiper-pagination-bullet {
    width: 0.9375rem /* 15/16 */;
    height: 0.9375rem /* 15/16 */;
}
.slider-banner-wrap .slider-banner .swiper-pagination-bullet {
    width: 1.0625rem /* 17/16 */;
    height: 1.0625rem /* 17/16 */;
}
.slider-banner-wrap .slider-banner .swiper-pagination-bullet-active {
    width: 1.0625rem /* 17/16 */;
    height: 1.0625rem /* 17/16 */;
    background-color: #ff0038;
}